Version: sci-libs/xylib 1.2:0

Depends On: dev-libs/boost bzip2? ( app-arch/bzip2 ) zlib? ( sys-libs/zlib ) >=app-portage/elt-patches-20170422

USE Flags:bzip2 static-libs zlib

Version: sci-libs/xylib 1.1:0

Depends On: dev-libs/boost bzip2? ( app-arch/bzip2 ) zlib? ( sys-libs/zlib )

USE Flags:bzip2 static-libs zlib

1.11.2
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus